columnSuffix: null
contentColumnType: string
handle: careersDocument
instructions: 'PDF document that explains the job posting'
name: 'Careers Document'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:79057c63-6f34-42c7-ab8b-b67f0a7a114c' # Images
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:79057c63-6f34-42c7-ab8b-b67f0a7a114c' # Images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:e2e6fdbb-cb18-4434-a6af-de79c43ef4d3' # Documents
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
